How-to Fix Bash Shellshock Vulnerability on Linux Mint Debian

October 25th, 2014 by thelinuxevangelist

How-to Protect LMDE from Bash Shellshock Vulnerability



The Linux Tutorial Shows You How-to Fix the Shellshock Vulnerability in Linux Mint Debian 32-64bit.

Shellshock was disclosed on 24 September 2014, also known as Bashdoor is a family of Security Bugs in the widely used Unix Bash shell.

The Current Bash Version Do Not Suffer Any More of the Shellshock Vulnerability so the Solution Consist in Simply Upgrading the System or also Only Bash!

Fixing Shellshock on Linux Mint Debian - Featured
  1. Open a Command Line Terminal Window
    (Press “Enter” to Execute Commands)

    Fixing Shellshock Vulnerability on Linux Mint Debian - Open Terminal
  2. Solutions

    • Upgrading the Entire Linux Mint System

      sudo su -c "apt-get dist-upgrade"
      sudo su -c reboot
    • Upgrading Bash Only

      sudo su -c "apt-get upgrade bash"

      In this case last case then You Don’t need to Reboot Linux Mint…

Share on Tumblr

Tags: , , , , , , , , , , , ,


Comments are disabled